Name:		cups-drivers-adobe
Version:	1.0.6
Release:	3
Summary:	Adobe PostScript drivers for CUPS
License:	freeware
Source0:	adobe-%{version}.zip
Source1:	RPM-cups-drivers-adobe.txt
Group:		System Environment/Daemons
URL:		http://www.adobe.com/
Requires:	cups
BuildRoot:	%{_tmppath}/%{name}-%{version}-root-%(id -u -n)
BuildArch:	noarch

%description 
Adobe PostScript drivers for automatic install to M$ Windoze clients.
Run:   cupsaddsmb -U printadmin printer1 ... printerN ENTER  or
       cupsaddsmb -U printadmin -a ENTER


%prep
%setup -q -n adobe-%{version}


%build


%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
mkdir -p %{buildroot}/usr/share/cups/drivers/

install * %{buildroot}/usr/share/cups/drivers/.
install %{SOURCE1} RPM-cups-drivers-adobe.txt


%pre


%post


%preun


%postun


%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files
%defattr(0644,root,root,0755)
%doc RPM-cups-drivers-adobe.txt
/usr/share/cups/drivers/*


%changelog
* Fri Apr 21 2006 Petr Kritof <Petr|Kristof_CZ> 1.0.6-3
- Rebuild on FC-5

* Tue Jun 21 2005 Petr Kritof <Petr|Kristof_CZ> 1.0.6-2
- Rebuild on FC-4

* Wed Nov 24 2004 Petr Kritof <Petr|Kristof_CZ> 1.0.6-1
- Rebuild on FC-3

* Sun Nov 23 2003 Petr Kritof <Petr|Kristof_CZ>
- Rebuild on FC-1

* Wed Dec 11 2002 Petr Kritof <Petr|Kristof_CZ>
- Initial RPM package for RH-7.3

